Pocsuite v2.0.8 – Remote Vulnerability Testing Framework Developed By The Knownsec Security Team

Pocsuite is an open-sourced remote vulnerability testing and proof-of-concept development framework developed by the Knownsec Security Team. It comes with a powerful proof-of-concept engine, many niche features for the ultimate penetration testers and security researchers.How to usePocsuite with seebug PoC search and zoomeye dorkPocsuite with seebug PoC and zoomeye dorkPocsuite with zoomeye APIPocsuite with seebug PoC API onlineRequirementsPython 2.6+Works on Linux, Windows, Mac OSX, BSDInstallationThe quick way:$ pip install pocsuiteOr click here to download the latest source zip package and extract$ wget https://github.com/knownsec/Pocsuite/archive/master.zip$ unzip master.zipThe latest version of this software is available from: http://pocsuite.orgDocumentationDocumentation is available in the english docs / chinese docs directory.LinksThanks ListChange LogBug trackingCopyrightPocsuiteSeebugZoomEyeDownload Pocsuite

Link: http://feedproxy.google.com/~r/PentestTools/~3/a-xENGbQIj0/pocsuite-v208-remote-vulnerability.html